Template:ReadMore / styles.css

styles.css

From OnTrackNorthAmerica
Revision as of 15:03, 21 October 2024 by Ladaniels (talk | contribs)
.more caption::before{
	display:none!important;
}
.more mw-collapsible-toggle-default::before{
	display:none!important;
}
.more mw-collapsible-toggle-default::after{
	display:none!important;
}